<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.IntermediateDirMode Property
DatabaseEnvironment Class See Also Send Feedback

The intermediate directory permissions.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public string IntermediateDirMode { get; private set; }

Visual Basic (Declaration)

    Public Property IntermediateDirMode As String

Visual C++

    public:
    property String^ IntermediateDirMode {
    	String^ get ();
    	void set (String^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace